Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Video::RenderState::Bits

struct Nes::Api::Video::RenderState::Bits

Pixel context.

Inner Classes, Typedefs, and Enums
`struct` | `Nes::Api::Video::RenderState::Bits::Mask` RGB bit mask.

Field Summary
`uint` | `count` Bits per pixel.
`Nes::Api::Video::RenderState::Bits::Mask` | `mask` RGB bit mask.

Field Detail

### count

    public uint count;

  Bits per pixel.

### mask

    public Nes::Api::Video::RenderState::Bits::Mask mask;

  RGB bit mask.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD